<ion-header>
</ion-header>
  
  <ion-content>
    <div class="serviceTop">
      <div class="top">
        <div class="iconTop">
          <img src="assets/icon-credentials-digital-passport.svg" alt="">
          <span>ProximaXCity Passport</span>
        </div>
        <div class="toolbar">
          <ul>
            <li (click)="checkResult('hard')">Hard Verification</li>
            <li (click)="checkResult('light')">Light Verification</li>
            <li (click)="applyForm()">Application Form</li>
          </ul>
        </div>
      </div>

    <div style="text-align: center;" class="finishImg">
      <p class="title">Passport Verification Details</p>
      <img src="assets/success.svg">
    </div>

    <div class="infoAccount">
      <div class="formContent">
        <h4>Your Personal Information</h4>
        <ion-card >
            <ion-input >
              <div class="inlineField">First Name</div>  
              <div class="inlineField rightField">: {{fname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Last Name</div>  
              <div class="inlineField rightField">: {{lname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Date of Birth</div>  
              <div class="inlineField rightField">: {{birth}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Address</div>  
              <div class="inlineField rightField">: {{address}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Phone Number</div>  
              <div class="inlineField rightField">: {{phoneNumber}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Email</div>  
              <div class="inlineField rightField">: {{email}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Mother's Name</div>  
              <div class="inlineField rightField">: {{motherName}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Father's Name</div>  
              <div class="inlineField rightField">: {{fatherName}}</div> 
            </ion-input> 
        </ion-card>
      </div>
    </div>
    <div class="infoAccount">
      <div class="formContent">
        <h4> Your Passport Information </h4>
        <ion-card >    
          <ion-input >
            <div class="inlineField">Passport ID</div>  
            <div class="inlineField rightField">: {{passportID}}</div> 
          </ion-input>
          <ion-input>      
            <div class="inlineField">Type of passport</div>
            <div class="inlineField rightField">: {{passportType}}</div> 
          </ion-input>
          <!-- <ion-input>                            
            <div class="inlineField">Entry checkpoint</div>
            <div class="inlineField rightField">: {{allowEntry}}</div>
          </ion-input>   -->
          <ion-input>
            <div class="inlineField">Expiry date (DD/MM/YYYY)</div>
            <div class="inlineField rightField">: {{expiryDate}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Height</div>
            <div class="inlineField rightField">: {{height}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Eye color</div>
            <div class="inlineField rightField">: {{eyeColor}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Are you married</div>
            <div class="inlineField rightField">: {{married}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Name of spouse</div>
            <div class="inlineField rightField">: {{spouse}}</div>
          </ion-input>
          <!-- <ion-input>
            <div class="inlineField">Travel plan</div>
            <div class="inlineField rightField">: {{plan}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Country of destination</div>
            <div class="inlineField rightField">: {{country}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Emergency contact</div>
            <div class="inlineField rightField">: {{emergencyContact}}</div>
          </ion-input> -->
        </ion-card>
      </div>
    </div>
  </div>
</ion-content>
  